package com.dbs.dbsec.model;

public class DeptListVO {
  private String deptCd = "";
  private String deptNm = "";

  public DeptListVO(String deptCd, String deptNm) {
    this.deptCd = deptCd;
    this.deptNm = deptNm;
  }

  public String getDeptCd() {
    return deptCd;
  }

  public void setDeptCd(String deptCd) {
    this.deptCd = deptCd;
  }

  public String getDeptNm() {
    return deptNm;
  }

  public void setDeptNm(String deptNm) {
    this.deptNm = deptNm;
  }
}
